﻿#bossPreview{z-index:999;position:fixed;width:234px;top:0px;right:0px;margin:0px;padding:0px;text-align:left;}
#bossPreview div{float:right;opacity:0.9;text-align:left;background-color:#FFF;padding:4px 3px 9px 0px;width:220px;height:38px;color:#000;border-bottom:solid 1px #333;border-left:solid 1px #333;}
#bossPreview input{margin:0px 4px;}
#bossPreview div h6{font-size:11px;line-height:13px;padding:0px 0px 9px 4px;margin:0px;color:#000;border:0 none;text-decoration:none;}
#bossPreview div h6,#bossPreview div form{margin-left:10px;}
#bossPreview div label{margin-right:6px;display:inline;font-weight:normal;padding:0px;font-size:11px;}
#bossPreview div a{float:right;font-family:Arial Black;font-size:14px;font-weight:bold;text-decoration:none;line-height:70%;color:#2A99C3;}
#bossPreview div a:hover{color:#F00;}